---
title: "Carvana API: Listing | Perceptlayer"
description: "Listing from Carvana as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/carvana/listing
---

[APIs](https://perceptlayer.com/apis) / [Carvana](https://perceptlayer.com/apis/carvana) / Listing

# Carvana: Listing

Listing from Carvana as JSON. 1 credit per successful call.

POST `/v1/carvana/listing`

## Parameters

Send parameters in the JSON body.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `filters` | object | Required | Any |
| `pagination` | object | Optional | Any |
| `sortBy` | string | Optional | MostPopular |

## Example request

cURL shell 

```
curl -X POST "https://api.perceptlayer.com/v1/carvana/listing" \
  -H "X-API-Key: $API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/carvana?try=listing#playground) with your own parameters. 1 credit per successful call; failed calls are free.
